/* =================================== */
/* Página de Acessibilidade */
@media screen and (max-width: 768px) {
    .d-flex {
        display: block;
    }
}

#bloco-itens-acessibilidade h2,
#bloco-atalhos h2,
#leis h2 {
    font-size: 28px;
}

#bloco-acessibilidade p,
#bloco-itens-acessibilidade p,
#bloco-atalhos p,
#leis p {
    font-size: 18px;
}

/* Bloco Inicial da Home */
#bloco-acessibilidade {
    background-image: url('../../img/cartaservico/capa_cidadaos.svg');
    background-size: 40%;
    background-position: right;
    background-repeat: no-repeat;
    height: 42vh;
    display: grid;
    align-items: center;
    padding-right: 45vw;
    align-content: center;
}

#bloco-acessibilidade h1 {
    margin-bottom: 2vh;
    font-size: 28px;
    font-family: 'Roboto-Bold';
    font-weight: unset;
}

#bloco-itens-servicos {
    padding-top: 5vh;
    padding-bottom: 5vh;
}

#bloco-itens-servicos .acesso-rapido-item {
    min-height: 21vh;
    text-align: center;
    padding: 2vh;
    align-items: center;
}

#bloco-itens-servicos .acesso-rapido-item h3 {
    margin: 0;
}

@media screen and (max-width: 1024px) {
    #bloco-acessibilidade {
        padding: 0 10%;
        justify-content: center;
        background-position: bottom;
        background-size: cover;
        height: 47vh;
        z-index: -1;
    }

    #bloco-acessibilidade::after {
        width: 100%;
        height: 100%;
        position: absolute;
        content: "";
        z-index: -1;
        background-color: rgb(255, 255, 255, .6);
    }
}

@media screen and (max-width: 768px) {
    #bloco-acessibilidade {
        background-size: cover;
    }

    #bloco-itens-servicos {
        padding-top: 1vh;
        /* padding-bottom: 0; */
    }

    #bloco-itens-servicos .acesso-rapido-item {
        margin-top: 3vh;
    }
}

/* Bloco Itens Acessibilidade */
#bloco-itens-acessibilidade ul {
    display: flex;
    justify-content: center;
}

#bloco-itens-acessibilidade a {
    display: grid;
    justify-items: center;
    color: #2F2F2F;
    font-size: 16px;
    transition: all .3s;
}

#bloco-itens-acessibilidade a:hover,
#bloco-itens-acessibilidade a:focus,
#bloco-itens-acessibilidade a:active {
    background-color: transparent;
    transform: scale(1.05);
    font-family: 'Roboto-Bold';
}

#bloco-itens-acessibilidade a span {
    color: white;
    background-color: var(--Primary0);
    border-radius: 50px;
    width: 60px;
    height: 60px;
    margin-bottom: 1.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 21px;
    font-family: 'Roboto-Bold';
}

@media screen and (max-width: 768px) {
    #bloco-itens-acessibilidade ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    #bloco-itens-acessibilidade ul li {
        width: 50%;
    }
}

.contrast #bloco-itens-acessibilidade a span {
    background-color: transparent !important;
    border: 2px solid white;
}

/* /.Bloco Itens Acessibilidade */

/* Bloco Atalhos */

#bloco-atalhos h3 {
    font-size: 21px;
    margin: 0;
    color: var(--Primary0);
}

#bloco-atalhos p {
    font-size: 18px;
    text-align: left;
    margin: 10px 0;
}

#bloco-atalhos .acesso-rapido-item {
    /* background-color: white; */
    padding-top: 24px;
    padding-bottom: 24px;
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: start;
    border-radius: 10px;
}

.disc {
    display: list-item;
    list-style-position: inside;
    /* list-style-image: url('../../img/cartaservico/ellipse.svg'); */
}

.disc::marker {
    color: var(--Primary0);
    width: 10px;
    height: 10px;
}

#bloco-atalhos .atalhos1 {
    min-height: 165px;
    padding: 15px;
    margin: 15px 0;
    justify-content: center;
}

#bloco-atalhos .atalhos1 p {
    margin: 0;
}

#bloco-atalhos .atalhos2 {
    height: 100%;
    padding: 15px;
    justify-content: start;
}

#bloco-atalhos .atalhos2 .imagem {
    background-color: var(--Primary0);
    width: 70px;
    height: 70px;
    padding: 15px;
    border-radius: 50px;
    object-fit: contain;
}

.contrast #bloco-atalhos .atalhos2 .imagem {
    background-color: transparent;
    border: 2px solid white;
}
/* /.Bloco Atalhos */

/* Bloco Leis e Decretos */
.leis-links {
    padding: 0;
}

.leis-links li {
    list-style: none;
}

.leis-links a {
    padding: 9px 0;
    display: inline-block;
    text-decoration: underline;
    font-size: 18px;
    transition: all .3s;
}

.leis-links a:hover,
.leis-links a:focus,
.leis-links a:active {
    font-family: 'Roboto-Bold';
}

/* /.Bloco Leis e Decretos */

/* Horários */
#bloco-fique-conectado, #horarios, #rodape {
    display: none;
}

/* =================================== */

/* Contraste */
.contrast .disc::marker {
    color: white !important;
}

.contrast #bloco-acessibilidade {
    filter: grayscale(1);
}

/* ========= */